/*********************************************************************************************************************************

	トップページ

*********************************************************************************************************************************/

/*PCの左右余白････････････････････････････････････････････*/
.btnList_img03B, /*バナー（画像＋下テキストの共通リスト）*/
.prof04B,/*注目記事*/
.priceList02B,/*ニュース*/
#introduction,/*シグニフィとは*/
#service{/*サービス紹介*/
	width: 1100px!important;
	padding-left: 50px;
	padding-right: 50px;
	max-width: 1100px;
	margin-top: 0!important;
}

/*テキストのhover処理････････････････････････････････････････････*/
.prof04B>div>div>a:hover,/*注目記事*/
.priceList02B>div>a:hover,/*ニュース(詳しく見る)*/
.priceList02B_list>li>a:hover,/*ニュース一覧*/
.btnList_img03B_list>li>a:hover{/*シグニフィとは・サービス紹介*/
	opacity: 1;
}
.btnList_img03B_list>li>a:hover img{/*シグニフィとは・サービス紹介*/
	opacity: 0.7;
}
.prof04B>div>div>a:hover span,/*注目記事*/
.priceList02B>div>a:hover span,/*ニュース(詳しく見る)*/
.priceList02B_list>li>a:hover em,/*ニュース一覧 日付*/
.priceList02B_list>li>a:hover p,/*ニュース一覧　タイトル*/
.btnList_img03B_list>li>a:hover span{/*シグニフィとは・サービス紹介*/
	color: var(--Green_01);
}

/*バナー（画像＋下テキストの共通リスト）･･･････････････････････････*/
.btnList_img03B{
	display:inline-block;
	text-align:center;
	text-align-last:center;
}
	.btnList_img03B_list{/*リスト*/
		display:inline-block;
		height:auto;
	}
	.btnList_img03B_list *{
		display:inline-block;
		width:100%;
	}
		.btnList_img03B_list>li{/*ボタン*/
			height:auto;
			width:350px;
			margin-left:25px;
			overflow:hidden;
			float:left ;
		}
		.btnList_img03B_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
			margin-left:0;
		}
			.btnList_img03B_list>li>a{
			}
				.btnList_img03B_list>li>a>img{/*サムネイル画像*/
					height:223px;
					width:350px;
					object-fit:cover;
					object-position:center center;/*上に合わせる場合は「center top」*/
				}
				.btnList_img03B_list>li>a>p{/**/
					margin-top:12px;
				}
					.btnList_img03B_list>li>a>p>span{
						width:auto;
						float:left;
					}


/*注目記事･････････････････････････････････････････････････････････*/
section:has(.prof04B){
	background-color:var(--Gray_04) !important;/*背景色*/
}
.prof04B{
	display:inline-block;
	text-align-last:center;
}
	.prof04B>h2{
		margin-bottom:0 !important;
		color:black !important;
		font-size:35px;
		font-weight:bold;
		text-align:left !important;
		text-align-last:left !important;
	}
	.prof04B>div{
		position:relative;
		display:inline-block;
		height:auto;
		margin-top:30px;
		width: 1100px;
	}
		.prof04B>div *{
			display:inline-block;
			width:100%;
		}
		.prof04B>div>div{/*テキストエリア*/
			min-height:322px;
			width:49%;
			margin-top:10px;
			float:left;
		}
			.prof04B>div>div>strong{/*サブタイトル*/
				color:black;
				font-size:25px;
				line-height:1.7em;
			}
			.prof04B>div>div>p{/*カテゴリー*/
				margin-top:17px;
			}
			.prof04B>div>div>a{/*詳しく見る*/
				margin-top:20px;
				padding-top:35px;
				border-top:solid 1px gray;
				line-height:1.0em;
			}
		.prof04B>div>img{/*サムネイル画像*/
			position:absolute;
			top:0;
			right:0;
			height:100%;
			width:528px;/*48%*/
			object-fit:cover;
			object-position:center center;
			float:right;
		}


/*ニュース･････････････････････････････････････････････････････････*/
.priceList02B{
	display:inline-block;
	text-align:center;
	text-align-last:center;
}
	.priceList02B *{
		display:inline-block;
	}
	.priceList02B>div{/*News、最新情報をお届けします、ニュース一覧*/
		width:20%;
		float:left;
	}
		.priceList02B>div>h2{
			float:left;
		}
			.priceList02B>div>h2>p{/*News*/
				font-size:35px;
				float:left;
			}
			.priceList02B>div>h2>span{/*最新情報をお届けします*/
				margin-top:8px;
				font-size:15px;
				float:left;
			}
		.priceList02B>div>a{/*ニュース一覧 ＞*/
			margin-top:60px;
			padding:8px 0;
		}
			.priceList02B>div>a>span{/*＞*/
			}
	.priceList02B_list{/*リスト*/
		width:72%;
		margin-top:14px;
		border-top:solid 1px var(--Gray_02);
		float:right;
	}
		.priceList02B_list *{
			display:inline-block;
		}
		.priceList02B_list>li{/*日付、テキスト*/
			width:100%;
			border-bottom:solid 1px var(--Gray_02);
		}
			.priceList02B_list>li>a{
				width:100%;
				padding:46px 0;
			}
				.priceList02B_list>li>a>em{/*日付*/
					width:140px;
					font-weight:bold;
					float:left;
				}
				.priceList02B_list>li>a>p{/*テキスト*/
					width:calc(100% - 188px);
					min-width:calc(100% - 188px);
					max-width:calc(100% - 188px);
					float:right;
				}


/*シグニフィとは･･･････････････････････････････････････････････････*/
section:has(#introduction){
	padding-top:120px !important;
	padding-bottom:50px !important;
	background:white url(../images/top_introduction01.jpg) center top /cover no-repeat;
}
#introduction{
	display:inline-block;
	text-align:center;
	text-align-last:center;
}
	#introduction>h2{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
	#introduction>p{
		font-size:20px;
		line-height:1.4em;
	}

/*バナーエリア*/
section#introduction_next{
	padding-top:40px !important;
}


/*サービス紹介･････････････････････････････････････････････････････*/
section:has(#service){
	padding-top:120px !important;
	padding-bottom:200px !important;
	background:var(--Gray_04);
	/* background:var(--Gray_04) url(../images/logo_w_big.png) center top 96px no-repeat; */
}
#service{
	display:inline-block;
	width:1100px!important;
	text-align:center;
	text-align-last:center;
}
	#service>h2{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
	#service>p{
		font-size:20px;
		line-height:1.4em;
	}


/*採用情報･････････････････････････････････････････････････････････*/
section:has(#recruit){
	padding-top:154px !important;
	padding-bottom:80px !important;
	background:white url(../images/top_recruit01.jpg) center top /cover no-repeat;
}
#recruit{
	display:inline-block;
	width:100%;
	text-align:center;
	text-align-last:center;
}
	#recruit>h2{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
	#recruit>p{
		font-size:20px;
		line-height:1.4em;
	}

/*バナーエリア*/
section#recruit_next{
	padding-top:40px !important;
}
	
/*フッター(採用情報オープン前までの暫定対応)*/
#footer-A02 {
	margin-top: 0;
}



/*********************************************************************************************************************************

		メディアクエリ（ ～1200px以下 ）

*********************************************************************************************************************************/
@media(max-width:1200px){
	/*バナー（画像＋下テキストの共通リスト）･･･････････････････････････*/
	/* .btnList_img03B{
		display:inline-block;
		text-align:center;
		text-align-last:center;
	}
		.btnList_img03B_list{リスト
			display:inline-block;
			height:auto;
																				width:725px;
		}
		.btnList_img03B_list *{
			display:inline-block;
			width:100%;
		}
			.btnList_img03B_list>li{ボタン
				height:auto;
				width:350px;
				margin-left:25px;
				overflow:hidden;
				float:left ;
			}
			.btnList_img03B_list>li:nth-of-type(3n+1){3の倍数+1番目(1,4,7…)
				margin-left:0;
			}
																				.btnList_img03B_list>li:nth-of-type(n+3){3番目以降
																					margin-top:25px;
																				}
																				.btnList_img03B_list>li:nth-of-type(odd){奇数番目
																					margin-left:0;
																				}
				.btnList_img03B_list>li>a{
				}
					.btnList_img03B_list>li>a>img{サムネイル画像
						height:223px;
						width:350px;
						object-fit:cover;
						object-position:center center;上に合わせる場合は「center top」
					}
					.btnList_img03B_list>li>a>p{
						margin-top:12px;
					}
						.btnList_img03B_list>li>a>p>span{
							width:auto;
							float:left;
						} */


	/*注目記事･････････････････････････････････････････････････････････*/
	/* section:has(.prof04B){
		background-color:var(--Gray_04);背景色
	}
	.prof04B{
		display:inline-block;
		text-align-last:center;
																				width:calc(100% - 50px) !important;
																				margin-left:25px;
	}
		.prof04B>h2{
			margin-bottom:0 !important;
			color:black !important;
			font-size:35px;
			font-weight:bold;
			text-align:left !important;
			text-align-last:left !important;
		}
		.prof04B>div{
			position:relative;
			display:inline-block;
			height:auto;
			margin-top:30px;
		}
			.prof04B>div *{
				display:inline-block;
				width:100%;
			}
			.prof04B>div>div{テキストエリア
				min-height:322px;
				width:49%;
				margin-top:10px;
				float:left;
			}
				.prof04B>div>div>strong{サブタイトル
					color:black;
					font-size:25px;
					line-height:1.7em;
				}
				.prof04B>div>div>p{カテゴリー
					margin-top:17px;
				}
				.prof04B>div>div>a{詳しく見る
					margin-top:20px;
					padding-top:35px;
					border-top:solid 1px gray;
					line-height:1.0em;
				}
			.prof04B>div>img{サムネイル画像
				position:absolute;
				top:0;
				right:0;
				height:100%;
				width:48%;
				object-fit:cover;
				object-position:center center;
				float:right;
			} */


	/*News･････････････････････････････････････････････････････････････*/
	/* .priceList02B{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
																				width:calc(100% - 50px) !important;
																				margin-left:25px;
	}
		.priceList02B *{
			display:inline-block;
		}
		.priceList02B>div{News、最新情報をお届けします、ニュース一覧
			width:100%;
		}
			.priceList02B>div>h2{
				float:left;
			}
				.priceList02B>div>h2>p{News
					font-size:35px;
					float:left;
				}
				.priceList02B>div>h2>span{最新情報をお届けします
					margin:25px auto 0 50px;
					font-size:15px;
					float:left;
				}
			.priceList02B>div>a{ニュース一覧 ＞
				margin-top:16px;
				padding:8px 0;
				float:right;
			}
				.priceList02B>div>a>span{＞
				}
		.priceList02B_list{リスト
			margin-top:14px;
			border-top:solid 1px var(--Gray_02);
		}
			.priceList02B_list *{
				display:inline-block;
			}
			.priceList02B_list>li{日付、テキスト
				width:100%;
				border-bottom:solid 1px var(--Gray_02);
			}
				.priceList02B_list>li>a{
					width:100%;
					padding:46px 0;
				}
					.priceList02B_list>li>a>em{日付
						width:140px;
						font-weight:bold;
						float:left;
					}
					.priceList02B_list>li>a>p{テキスト
						width:calc(100% - 188px);
						min-width:calc(100% - 188px);
						max-width:calc(100% - 188px);
						float:right;
					} */


	/*シグニフィとは･･･････････････････････････････････････････････････*/
	/* section:has(#introduction){
		padding-top:120px !important;
		padding-bottom:50px !important;
		background:white url(../images/top_introduction01.jpg) center top /cover no-repeat;
	}
	#introduction{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
		#introduction>h2{
			display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center;
		}
		#introduction>p{
			font-size:20px;
			line-height:1.4em;
		} */

	/*バナーエリア*/
	/* section#introduction_next{
		padding-top:40px !important;
	} */


	/*サービス紹介･････････････････････････････････････････････････････*/
	/* section:has(#service){
		padding-top:120px !important;
		padding-bottom:50px !important;
		background:var(--Gray_04) url(../images/logo_w_big.png) center top 96px no-repeat;
	}
	#service{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
		#service>h2{
			display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center;
		}
		#service>p{
			font-size:20px;
			line-height:1.4em;
		} */


	/*採用情報･････････････････････････････････････････････････････････*/
	/* section:has(#recruit){
		padding-top:154px !important;
		padding-bottom:80px !important;
		background:white url(../images/top_recruit01.jpg) center top /cover no-repeat;
	}
	#recruit{
		display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center;
	}
		#recruit>h2{
			display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center;
		}
		#recruit>p{
			font-size:20px;
			line-height:1.4em;
		} */

	/*バナーエリア*/
	/* section#recruit_next{
		padding-top:40px !important;
	} */


}




/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*PCの左右余白････････････････････････････････････････････*/
	.btnList_img03B, /*バナー（画像＋下テキストの共通リスト）*/
	.prof04B,/*注目記事*/
	.priceList02B,/*ニュース*/
	#introduction,/*シグニフィとは*/
	#service{/*サービス紹介*/
		width: calc(100% - 50px)!important;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	/*バナー（画像＋下テキストの共通リスト）･･･････････････････････････*/
	.btnList_img03B{
		/* display:inline-block;
		text-align:center;
		text-align-last:center; */
	}
		.btnList_img03B_list{/*リスト*/
			/* display:inline-block;
			height:auto; */
		}
			.btnList_img03B_list>li{/*ボタン*/
				height:auto;
				width:100%;
				margin-left:0;
			}
			.btnList_img03B_list>li:not(:first-child){/*ボタン*/
				margin-top: 40px;
			}
			.btnList_img03B_list>li:nth-of-type(3n+1){/*3の倍数+1番目(1,4,7…)*/
				/* margin-left:0; */
			}
				.btnList_img03B_list>li>a{
				}
					.btnList_img03B_list>li>a>img{/*サムネイル画像*/
						height:auto;
						width:100%;
					}
					.btnList_img03B_list>li>a>p{/**/
						/* margin-top:12px; */
					}
						.btnList_img03B_list>li>a>p>span{
							/* width:auto;
							float:left; */
						}


	/*注目記事･････････････････････････････････････････････････････････*/
	section:has(.prof04B){
		/* background-color:var(--Gray_04) !important;背景色 */
	}
	.prof04B{
		/* display:inline-block;
		text-align-last:center; */
	}
		.prof04B>h2{
			/* margin-bottom:0 !important;
			color:black !important;
			font-size:35px;
			font-weight:bold;
			text-align:left !important;
			text-align-last:left !important; */
		}
		.prof04B>div{
			/* position:relative;
			display:inline-block;
			height:auto; */
			width:100%;
			/* margin-top:30px; */
			display: flex;
			flex-direction: column-reverse;
		}
			.prof04B>div *{
				/* display:inline-block;
				width:100%; */
			}
			.prof04B>div>div{/*テキストエリア*/
				min-height:auto;
				width:100%;
				/* margin-top:10px;
				float:left; */
			}
				.prof04B>div>div>strong{/*サブタイトル*/
					/* color:black;
					font-size:25px;
					line-height:1.7em; */
				}
				.prof04B>div>div>p{/*カテゴリー*/
					/* margin-top:17px; */
				}
				.prof04B>div>div>a{/*詳しく見る*/
					/* margin-top:20px;
					padding-top:35px;
					border-top:solid 1px gray;
					line-height:1.0em; */
				}
			.prof04B>div>img{/*サムネイル画像*/
				position:initial;
				/* top:0;
				right:0; */
				height:auto;
				width:100%;
				/* object-fit:cover;
				object-position:center center;
				float:right; */
			}

	/*ニュース･････････････････････････････････････････････････････････*/
	.priceList02B{
		display:flex;
		flex-direction: column;
		/* width:100%;
		text-align:center;
		text-align-last:center; */
	}
		.priceList02B *{
			/* display:inline-block; */
		}
		.priceList02B>div{/*News、最新情報をお届けします、ニュース一覧*/
			width:100%;
			float:none;
			display: flex;
			justify-content: space-between;
		}
			.priceList02B>div>h2{
				/* float:left; */
			}
				.priceList02B>div>h2>p{/*News*/
					float: none;
					/* font-size:35px;
					float:left; */
				}
				.priceList02B>div>h2>span{/*最新情報をお届けします*/
					float: none;
					display: block;
					/* margin-top:8px;
					font-size:15px;
					float:left; */
				}
			.priceList02B>div>a{/*ニュース一覧 ＞*/
				/* margin-top:60px;
				padding:8px 0; */
			}
				.priceList02B>div>a>span{/*＞*/
					font-size: 1.6rem;
				}
		.priceList02B_list{/*リスト*/
			width:100%;
			/* margin-top:14px;
			border-top:solid 1px var(--Gray_02);
			float:right; */
		}
			.priceList02B_list *{
				/* display:inline-block; */
			}
			.priceList02B_list>li{/*日付、テキスト*/
				/* width:100%;
				border-bottom:solid 1px var(--Gray_02); */
			}
				.priceList02B_list>li>a{
					/* width:100%;
					padding:46px 0; */
				}
					.priceList02B_list>li>a>em{/*日付*/
						/* width:140px;
						font-weight:bold;
						float:left; */
					}
					.priceList02B_list>li>a>p{/*テキスト*/
						/* width:calc(100% - 188px);
						min-width:calc(100% - 188px);
						max-width:calc(100% - 188px);
						float:right; */
					}

	/*シグニフィとは･･･････････････････････････････････････････････････*/
	section:has(#introduction){
		/* padding-top:120px !important;
		padding-bottom:50px !important;
		background:white url(../images/top_introduction01.jpg) center top /cover no-repeat; */
	}
	#introduction{
		
		/* display:inline-block;
		width:1100px!important;
		text-align:center;
		text-align-last:center; */
	}
		#introduction>h2{
			/* display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center; */
		}
		#introduction>p{
			/* font-size:20px;
			line-height:1.4em; */
		}


	/*サービス紹介･････････････････････････････････････････････････････*/
	section:has(#service){
		/* padding-top:120px !important;
		padding-bottom:50px !important; */
		/* background:var(--Gray_04) url(../images/logo_w_big.png) center top 96px no-repeat; */
	}
	#service{
		/* display:inline-block;
		width:100%;
		text-align:center;
		text-align-last:center; */
	}
		#service>h2{
			/* display:inline-block;
			width:100%;
			text-align:center;
			text-align-last:center; */
		}
		#service>p{
			/* font-size:20px;
			line-height:1.4em; */
		}

}

